diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyIndexer.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyIndexer.java
index 25f4d5f8621cbe..fc7824fae0d77b 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyIndexer.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/MockAlloyControllerImpl.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/MockAlloyControllerImpl.java
index 82f9e56f5a5163..bf53ad2448e2e0 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/MockAlloyControllerImpl.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/MockAlloyControllerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyControllerInvokerManager.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyControllerInvokerManager.java
index de632343bd29eb..36421543720dd1 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyControllerInvokerManager.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyControllerInvokerManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.internal.json.web.service;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyMockUtil.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyMockUtil.java
index 2c5ba1b4560e2d..0bbff3b4221705 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyMockUtil.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/internal/json/web/service/AlloyMockUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.internal.json.web.service;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/AlloyControllerInvoker.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/AlloyControllerInvoker.java
index 88b707f2e3bb1c..0ee9075700e99c 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/AlloyControllerInvoker.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/AlloyControllerInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.json.web.service;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/BaseAlloyControllerInvokerImpl.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/BaseAlloyControllerInvokerImpl.java
index e058cb34288021..3056817245f891 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/BaseAlloyControllerInvokerImpl.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/BaseAlloyControllerInvokerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.json.web.service;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/JSONWebServiceMethod.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/JSONWebServiceMethod.java
index 983f0d95d83056..220973112a93ce 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/JSONWebServiceMethod.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/json/web/service/JSONWebServiceMethod.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.json.web.service;
diff --git a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/AnalyticsClient.java b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/AnalyticsClient.java
index c4046c45ca9eaa..70db1c80a7aa22 100644
--- a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/AnalyticsClient.java
+++ b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/AnalyticsClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.client;
@@ -19,7 +19,7 @@ import com.liferay.analytics.model.AnalyticsEventsMessage;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @ProviderType
 public interface AnalyticsClient {
diff --git a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/IdentityClient.java b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/IdentityClient.java
index 1dfa4e66e2f5d3..6e7380c43af91d 100644
--- a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/IdentityClient.java
+++ b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/client/IdentityClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.client;
@@ -19,7 +19,7 @@ import com.liferay.analytics.model.IdentityContextMessage;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @ProviderType
 public interface IdentityClient {
diff --git a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/data/binding/JSONObjectMapper.java b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/data/binding/JSONObjectMapper.java
index 4df2f98bd11c9a..332803dd7c513c 100644
--- a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/data/binding/JSONObjectMapper.java
+++ b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/data/binding/JSONObjectMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.data.binding;
diff --git a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/AnalyticsEventsMessage.java b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/AnalyticsEventsMessage.java
index a7cf119deef213..c49adec5723e6e 100644
--- a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/AnalyticsEventsMessage.java
+++ b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/AnalyticsEventsMessage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.model;
@@ -24,7 +24,7 @@ import java.util.List;
 import java.util.Map;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  * @author Marcellus Tavares
  */
 public final class AnalyticsEventsMessage implements Serializable {
diff --git a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/IdentityContextMessage.java b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/IdentityContextMessage.java
index d5ed1b20400b20..546aacf26792a3 100644
--- a/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/IdentityContextMessage.java
+++ b/modules/apps/analytics/analytics-api/src/main/java/com/liferay/analytics/model/IdentityContextMessage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.model;
@@ -21,7 +21,7 @@ import java.util.HashMap;
 import java.util.Map;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 public final class IdentityContextMessage implements Serializable {
 
diff --git a/modules/apps/analytics/analytics-api/src/test/java/com/liferay/analytics/model/AnalyticsEventsMessageBuilderTest.java b/modules/apps/analytics/analytics-api/src/test/java/com/liferay/analytics/model/AnalyticsEventsMessageBuilderTest.java
index f3e4ac8f7c0a55..ae03daae635b31 100644
--- a/modules/apps/analytics/analytics-api/src/test/java/com/liferay/analytics/model/AnalyticsEventsMessageBuilderTest.java
+++ b/modules/apps/analytics/analytics-api/src/test/java/com/liferay/analytics/model/AnalyticsEventsMessageBuilderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.model;
diff --git a/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapper.java b/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapper.java
index 37cfba62cf770c..cbfc0713d3e889 100644
--- a/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapper.java
+++ b/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.data.binding.internal;
diff --git a/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapper.java b/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapper.java
index 4ccd8e44897b89..a40dc4a34fcb5c 100644
--- a/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapper.java
+++ b/modules/apps/analytics/analytics-data-binding-impl/src/main/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.data.binding.internal;
@@ -29,7 +29,7 @@ import java.util.Map;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapperTest.java b/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapperTest.java
index a341d0c0666d6d..1135b74ac53e05 100644
--- a/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapperTest.java
+++ b/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/AnalyticsEventsMessageJSONObjectMapperTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.data.binding.internal;
diff --git a/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapperTest.java b/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapperTest.java
index 450df7c255997a..72b7862405d295 100644
--- a/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapperTest.java
+++ b/modules/apps/analytics/analytics-data-binding-impl/src/test/java/com/liferay/analytics/data/binding/internal/IdentityContextMessageJSONObjectMapperTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.data.binding.internal;
@@ -33,7 +33,7 @@ import org.junit.Test;
 import org.skyscreamer.jsonassert.JSONAssert;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 public class IdentityContextMessageJSONObjectMapperTest {
 
diff --git a/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/AnalyticsDemoDataCreator.java b/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/AnalyticsDemoDataCreator.java
index f6d0a06dc44377..48bdfa2ad33016 100644
--- a/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/AnalyticsDemoDataCreator.java
+++ b/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/AnalyticsDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.demo.data.creator;
